/* links to media */
/*
min-width 420  #end420
min-width 544  #end544
min-width 768  #end768
min-width 992  #end992
min-width 1200  #end1200
min-width 992 max-widht 1199 #min992max1199
max-widht 1199 #endmax1199
max-widht 991 #endmax991
max-widht 767 #endmax767
max-widht 543 #endmax543
max-widht 419 #endmax419
max-widht 365 #endmax365
*/
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-xl-1,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-10,
.col-xl-11,
.col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
  float: left;
}

.row--flex .col-xs-1,
.row--flex .col-xs-2,
.row--flex .col-xs-3,
.row--flex .col-xs-4,
.row--flex .col-xs-5,
.row--flex .col-xs-6,
.row--flex .col-xs-7,
.row--flex .col-xs-8,
.row--flex .col-xs-9,
.row--flex .col-xs-10,
.row--flex .col-xs-11,
.row--flex .col-xs-12 {
  float: none;
}

.col-xs-1 {
  width: 8.333333%;
}

.col-xs-2 {
  width: 16.666667%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-4 {
  width: 33.333333%;
}

.col-xs-5 {
  width: 41.666667%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-7 {
  width: 58.333333%;
}

.col-xs-8 {
  width: 66.666667%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-10 {
  width: 83.333333%;
}

.col-xs-11 {
  width: 91.666667%;
}

.col-xs-12 {
  width: 100%;
}

.no_padding {
  padding-left: 0;
  padding-right: 0;
}


@media (min-width: 420px) {
  #subscribe_container {
    padding-left: 105px;
    background-position: left 10px center;
    background-size: 85px;
  }

  #subscribe_container .h3 {
    margin-bottom: 15px;
    padding-left: 0;
    font-size: 24px;
  }
}

@media (min-width: 544px) {
  .sm-hidden {
    display: none;
  }

  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12 {
    float: left;
  }

  .col-sm-1 {
    width: 8.333333%;
  }

  .col-sm-2 {
    width: 16.666667%;
  }

  .col-sm-3 {
    width: 25%;
  }

  .col-sm-4 {
    width: 33.333333%;
  }

  .col-sm-5 {
    width: 41.666667%;
  }

  .col-sm-6 {
    width: 50%;
  }

  .col-sm-7 {
    width: 58.333333%;
  }

  .col-sm-8 {
    width: 66.666667%;
  }

  .col-sm-9 {
    width: 75%;
  }

  .col-sm-10 {
    width: 83.333333%;
  }

  .col-sm-11 {
    width: 91.666667%;
  }

  .col-sm-12 {
    width: 100%;
  }

  .product_rating,
  .available,
  .product .amount {
    float: right;
  }

  .product_rating {
    margin: 0 0 10px;
  }

  .preview .product_rating {
    float: none;
    margin: 0;
    color: #1a407c;
    font-size: 14px;
    font-weight: normal;
  }

  .product_wish {
    margin-bottom: 8px;
  }

  .product .variant_select,
  .product .button,
  .product .disable_button {
    width: 100%;
  }

  .product .old_price {
    margin-top: 23px;
  }

  .product .price {
    margin-top: 2px;
  }

  .product .hidden+.price {
    margin-top: 35px;
  }

  .product_buttons {
    margin-top: 35px;
  }

  .product_share {
    margin: 15px 0;
  }

  .account_link {
    padding-left: 38px;
  }

  .look_all {
    position: absolute;
    top: -38px;
    right: 25px;
  }

  .news_item {
    border-left: 1px solid #e8e8e1;
  }

  .blog,
  .products,
  .main_products,
  .related,
  .wish_products {
    margin-bottom: 40px;
    background-color: #fff;
  }
  .blog,
  .products,
  .related,
  .wish_products {
    box-shadow: inset 0px -1px 0 #e8e8e1;
  }
  .blog {
    background-color: transparent;
    box-shadow: none;
  }

  .categories_heading {
    padding: 0 10px;
  }

  .search {
    width: calc(100% - 180px);
  }

  .products_item {
    border-top: 1px solid #9f9f9f;
  }
  .products_item:nth-child(odd) {
    border-right: 1px solid #9f9f9f;
  }
  #subscribe_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .subscribe-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
            justify-content: space-between;
            flex-grow: 1;
    margin-right: 25px;
  }
  .subscribe_form {
    width: 100%;
  }
  .subscribe_links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .subscribe_links a {
    display: block;
    width: 46px;
    height: 46px;
    padding: 8px;
    color: #fff;
    border: 2px solid #fff;
  }
  .subscribe_links a {
    margin-top: 15px;
  }
  .subscribe_links a:not(:last-of-type) {
    margin-top: 0;
  }
  .subscribe_input {
    padding: 12px 105px 12px 10px;
  }
  .foot--cat {
    display: block;
  }
}
/* #end544 */

@media (min-width: 768px) {
  .container {
    max-width: 750px;
  }

  .md-hidden {
    display: none;
  }

  .md-right {
    float: right;
  }

  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    float: left;
  }

  .row--flex .col-md-1,
  .row--flex .col-md-2,
  .row--flex .col-md-3,
  .row--flex .col-md-4,
  .row--flex .col-md-5,
  .row--flex .col-md-6,
  .row--flex .col-md-7,
  .row--flex .col-md-8,
  .row--flex .col-md-9,
  .row--flex .col-md-10,
  .row--flex .col-md-11,
  .row--flex .col-md-12 {
    float: none;
  }

  .col-md-1 {
    width: 8.333333%;
  }

  .col-md-2 {
    width: 16.666667%;
  }

  .col-md-3 {
    width: 25%;
  }

  .col-md-4 {
    width: 33.333333%;
  }

  .col-md-5 {
    width: 41.666667%;
  }

  .col-md-6 {
    width: 50%;
  }

  .col-md-7 {
    width: 58.333333%;
  }

  .col-md-8 {
    width: 66.666667%;
  }

  .col-md-9 {
    width: 75%;
  }

  .col-md-10 {
    width: 83.333333%;
  }

  .col-md-11 {
    width: 91.666667%;
  }

  .col-md-12 {
    width: 100%;
  }

  .block {
    margin-bottom: 40px;
  }

  .h1,
  .h2,
  .breadcrumbs,
  .filters_heading,
  .padding {
    padding-left: 23px;
    padding-right: 23px;
  }

  .h1 {
    padding-top: 16px;
  }

  .breadcrumbs {
    margin: 25px 0 25px;
  }

  .informers {
    border-right: 1px solid #e8e8e1;
  }

  .informer {
    padding: 12px 15px;
  }

  .informer_name {
    margin-left: 6px;
  }

  #cart_informer {
    margin-top: 13px;
    margin-right: 22px;
  }

  .search {
    width: calc(100% - 470px);
    margin-top: 16px;
    margin-right: 28px;
  }

  .categories_heading {
    width: 270px;
    border-left: 1px solid #23aee2;
    border-right: 1px solid #23aee2;
    padding-left: 23px;
  }

  .categories_heading span {
    font-weight: bold;
    font-size: 17px;
  }

  .account {
    width: 150px;
  }

  .purchase_remove {
    width: 60px;
  }

  .purchase tbody tr {
    height: 67px;
  }

  .purchase_image {
    width: 76px;
  }

  .purchase .purchase_total {
    text-align: right;
    padding: 15px;
  }

  .purchase .text_left {
    text-align: left;
  }

  .tab {
    padding: 25px 6px;
  }

  .tab_navigation a {
    float: left;
    margin: 0 0px -2px 0;
    padding: 11px 18px;
  }

  .tab_navigation a:hover {
    background-color: #fff;
    box-shadow: inset 0 2px 0 0 #38c0f3;
  }

  .footer_top {
    padding: 10px 0;
  }

  .footer_bottom {
    padding: 50px 0 10px;
  }

  .sort_title,
  .sort_link {
    float: left;
    padding: 20px;
    border: none;
    background: none;
    border-right: 1px solid #e8e8e1;
  }

  .sort_link span {
    padding-right: 28px;
    font-size: 14px;
  }

  .sort_link.no_after span {
    padding-right: 0px;
  }

  .menu_group_header {
    float: left;
    font-size: 14px;
  }

  .menu_group_header .menu_item {
    float: left;
  }

  .menu_group_header .menu_item_1:first-child>.menu_link {
    padding-left: 0;
  }

  .menu_group_header .menu_item_1 .menu_link {
    display: block;
    padding: 12px 8px;
    padding-left: 10px;
    color: rgb(104, 102, 102);
  }

  .menu_group_header .menu_item_2 .menu_link {
    display: block;
    padding: 5px 20px;
    white-space: nowrap;
  }

  .menu_group_header .menu_item_2 .menu_link:hover {
    background-color: rgb(232, 232, 225);
  }

  .menu_group_header .menu_eventer {
    position: relative;
  }

  .menu_group_header .menu_item_1.menu_eventer>a:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 12px;
    height: 8px;
    background-repeat: no-repeat;
    margin-left: 1px;
    background-image: url(../images/select_arrow.png);
    background-size: cover;
    -webkit-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
  }

  .menu_group_header .menu_item_1.menu_eventer:hover>a:after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  .menu_group_header .menu_list {
    margin: 0px;
  }

  .menu_group_header .menu_item {
    margin: 0px;
  }

  .menu_group_header .menu_eventer .menu_list_2 {
    -webkit-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    top: 100%;
    background: rgb(255, 255, 255);
    transform: translate(0px, 20px);
    border: none;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0px 10px 12px 0px rgba(0, 0, 0, 0.4);
    position: absolute;
    z-index: 1000;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    padding: 0px;
  }

  .menu_group_header .menu_eventer:hover .menu_list_2 {
    top: 50%;
    opacity: 1;
    visibility: visible;
    display: block;
  }

  .menu_group_header .menu_item_2 {
    float: none;
    margin-bottom: 0px;
  }

  .menu_group_header .menu_list_3 {
    padding: 0px;
  }

  .menu_group_header .menu_item_3 {
    float: none;
    width: 100%;
  }

  .menu_group_header .menu_item_3 .menu_link {
    padding-left: 30px;
  }

  .arrow_toggle {
    margin-left: 1px;
    -webkit-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
  }

  .menu_group_header .menu_eventer:hover .arrow_toggle {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }



  .delivery.block {
    margin-bottom: 14px;
    padding: 14px 23px 2px;
  }

  .fn_user-form .form_group {
    margin-bottom: 12px;
  }

  .fn_user-form .form_input{
    height: 36px;
    line-height: 36px;
  }

  .fn_user-form .form_textarea {
    height: 72px;
  }

  .fn_user-form .form_placeholder{
    top: 12px;
  }

  .fn_user-form .form_placeholder.active,
  .fn_user-form  .filled .form_placeholder, 
  .fn_user-form .placeholder_focus.error~label~.form_placeholder,
  .fn_user-form  .placeholder_focus:focus~.form_placeholder,
  .fn_user-form  .placeholder_focus:-webkit-autofill~.form_placeholder,
  .fn_user-form  .placeholder_focus:-webkit-autofill:focus~.form_placeholder,
  .fn_user-form  .placeholder_focus:focus~.form_placeholder {
    top: -5px;
  }
  .subscribe_links {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: end;
    -ms-flex-align: end;
            align-items: flex-end;
  }
  .subscribe_links a {
    margin-right: 0;
    margin-top: 0;
  }
  .subscribe_links a:not(:last-of-type) {
    margin-right: 15px;
  }

  .row--flex {
    display: flex;
    flex-wrap: wrap;
  }

  .foot--cat {
    order: 2;
  }
  .foot--menu {
    order: 1;
  }
  .foot--contacts {
    order: 3;
  }
  .foot--ophours {
    order: 5;
    text-align: center;
  }
  .foot--socials {
    order: 4;
    text-align: center;
  }

  .menu_mobile_search.search {
    margin-right: 0;
  }
  /* .menu_mobile_search .search_input {
    width: calc(750px - 90px);
  } */
}
/* #end768 */




@media (min-width: 992px) {
  .container {
    max-width: 970px;
  }

  .lg-hidden {
    display: none;
  }

  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12 {
    float: left;
  }

  .row--flex .col-lg-1,
  .row--flex .col-lg-2,
  .row--flex .col-lg-3,
  .row--flex .col-lg-4,
  .row--flex .col-lg-5,
  .row--flex .col-lg-6,
  .row--flex .col-lg-7,
  .row--flex .col-lg-8,
  .row--flex .col-lg-9,
  .row--flex .col-lg-10,
  .row--flex .col-lg-11,
  .row--flex .col-lg-12 {
    float: none;
  }

  .col-lg-1 {
    width: 8.333333%;
  }

  .col-lg-2 {
    width: 16.666667%;
  }

  .col-lg-3 {
    width: 25%;
  }

  .col-lg-4 {
    width: 33.333333%;
  }

  .col-lg-5 {
    width: 41.666667%;
  }

  .col-lg-6 {
    width: 50%;
  }

  .col-lg-7 {
    width: 58.333333%;
  }

  .col-lg-8 {
    width: 66.666667%;
  }

  .col-lg-9 {
    width: 75%;
  }

  .col-lg-10 {
    width: 83.333333%;
  }

  .col-lg-11 {
    width: 91.666667%;
  }

  .col-lg-12 {
    width: 100%;
  }

  .sidebar {
    float: left;
    width: 270px;
  }

  .sidebar_bottom {
    clear: left;
  }

  .products_container {
    float: right;
    width: calc(100% - 300px);
  }

  .sidebar_center {
    margin: 0;
  }

  .sidebar_top {
    margin-bottom: 20px;
    padding-bottom: 10px;
  }

  /* .subcategory {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    z-index: 5;
    width: 0;
    top: 0px;
    font-weight: normal;
    left: 100%;
    border-left: 1px solid #23aee2;
    background: #f5f5f5;
  } */

  /* .category_item:hover>.subcategory,
  .category_item.hover>.subcategory {
    opacity: 1;
    visibility: visible;
    width: 270px;
  } */

  .product_details {
    margin-top: -4px;
  }

  .footer_payment {
    float: right;
    max-width: calc(100% - 150px);
  }

  .payments_text {
    position: absolute;
    top: 50%;
    margin: -10px 0 0;
  }

  .categories {
    float: left;
  }

  .wrap_block {
    background-color: #fff;
    margin-bottom: 40px;
  }

  .wrap_block .block {
    margin-bottom: 0;
  }

  .brand_item:nth-child(4n) {
    border-right: none;
  }

  /* .category_link:hover,
  .category_link:hover .arrow_right,
  .category_item.hover>.category_link {
    color: #1480a8;
  } */

  .product_description {
    display: block;
  }

  .main-title.h1,
  .main-title.h2 {
    margin-bottom: 40px;
  }
  .foot--socials .foot_social {
    margin-bottom: 0;
  }
  .foot {
    margin-bottom: 20px;
  }
  .foot--socials {
    margin-bottom: 10px;
  }
  .foot--ophours {
    margin-bottom: 10px;
  }
  /* .menu_mobile_search .search_input {
    width: calc(970px - 90px);
  } */
  .ProductsView #subscribe_container {
    width: calc(100% - 300px);
    float: right;
  }
  .ProductsView #subscribe_container.categories {
    width: 100%;
    float: none;
  }
  .header__wrap {
    padding-top: 0;
    padding-bottom: 0;
  }
  .header--desctop .header__middle {
    padding: 34px 0;
  }
  .header--desctop .search {
    max-width: 300px;
  }
  .header--desctop .contacts {
    margin-right: 25px;
  }
  .header--desctop #cart_informer {
    margin-right: 10px;
  }
  /* .header--desctop .cart_counter {
    top: -7px;
    right: -7px;
    width: 15px;
    height: 15px;
    line-height: 15px;
    font-size: 9px;
  } */
  .header--desctop .category_item.level_1 > .category_link {
    padding: 12px 20px 4px 20px;
  }
  .header--desctop .category_item.level_1 > .category_link .image {
    margin-bottom: 3px;
  }
}
/* #end992 */

@media (min-width: 992px) and (max-width: 1199px) {

  .phones {
    margin-left: 14px;
    font-size: 15px;
    min-width: 170px;
  }

  .times_inner {
    padding-left: 0;
  }

  .times_inner::before {
    display: none;
  }

  .logo {
    margin-right: 20px;
    width: 190px;
  }

  .callback {
    margin-top: 10px;
    padding: 9px 10px;
  }

  .contacts {
    font-size: 14px;
    margin: 0 18px;
  }

  .contacts__skype {
    padding-left: 28px;
    margin-bottom: 0;
  }

  .contacts__mail {
    padding-left: 28px;
  }

  #cart_informer {
    margin-top: 14px;
  }

  .blog_item:nth-child(3n),
  .products_item:nth-child(2n) {
    box-shadow: none;
  }
}
/* #min992max1199 */


@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }

  .xl-hidden {
    display: none;
  }

  .col-xl-1,
  .col-xl-2,
  .col-xl-3,
  .col-xl-4,
  .col-xl-5,
  .col-xl-6,
  .col-xl-7,
  .col-xl-8,
  .col-xl-9,
  .col-xl-10,
  .col-xl-11,
  .col-xl-12 {
    float: left;
  }

  .row--flex .col-xl-1,
  .row--flex .col-xl-2,
  .row--flex .col-xl-3,
  .row--flex .col-xl-4,
  .row--flex .col-xl-5,
  .row--flex .col-xl-6,
  .row--flex .col-xl-7,
  .row--flex .col-xl-8,
  .row--flex .col-xl-9,
  .row--flex .col-xl-10,
  .row--flex .col-xl-11,
  .row--flex .col-xl-12 {
    float: none;
  }

  .col-xl-1 {
    width: 8.333333%;
  }

  .col-xl-2 {
    width: 16.666667%;
  }

  .col-xl-3 {
    width: 25%;
  }

  .col-xl-4 {
    width: 33.333333%;
  }

  .col-xl-5 {
    width: 41.666667%;
  }

  .col-xl-6 {
    width: 50%;
  }

  .col-xl-7 {
    width: 58.333333%;
  }

  .col-xl-8 {
    width: 66.666667%;
  }

  .col-xl-9 {
    width: 75%;
  }

  .col-xl-10 {
    width: 83.333333%;
  }

  .col-xl-11 {
    width: 91.666667%;
  }

  .col-xl-12 {
    width: 100%;
  }

  .informer {
    padding: 12px 25px;
  }

  .informer_name {
    margin-left: 12px;
  }


  .callback {
    float: left;
    width: 224px;
  }

  header {
    min-height: 200px;
  }

  .products .products_item:nth-child(3n),
  .main_products .products_item:nth-child(4n),
  .related .products_item:nth-child(4n),
  .wish_products .products_item:nth-child(4n),
  .blog_item:nth-child(4n) {
    box-shadow: none;
  }
  .products_item:nth-child(4n) {
    border-right: none;
  }
  .ProductsView .products_item:nth-child(4n) {
    border-right: 1px solid #9f9f9f;
  }
  .ProductsView .products_item:nth-child(3n) {
    border-right: none;
  }
  .products_item {
    border-right: 1px solid #9f9f9f;
  }
  #subscribe_container {
    padding: 30px 25px;
    padding-left: 140px;
    background-position: left 25px center;
  }
  #subscribe_container .h3 {
    margin-bottom: 0;
    margin-right: 30px;
    font-size: 27px;
  }
  .subscribe-wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
      flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
      align-items: center;
  }
  .subscribe_form {
    flex-grow: 1;
    width: auto;
    min-width: 365px;
  }
  .foot--socials {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .foot--socials .h3,
  .foot--socials .foot_social {
    margin-bottom: 0;
  }
  .foot--socials .h3 {
    margin-right: 20px;
  }
  .foot--ophours {
    display: flex;
    align-items: center;
  }
  .foot--ophours .times_inner {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .foot--ophours .h3 {
    margin-bottom: 0;
    margin-right: 20px;
  }
  /* .menu_mobile_search .search_input {
    width: calc(1200px - 90px);
  } */
  .catalogcat_item:hover .catalogcat_name {
    text-decoration: underline;
  }
  .subscribe_links {
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
  }
}
/* #end1200 */

@media (max-width: 1199px) {



  .series_delivery {
    padding-left: 24px;
  }

  .series-preview__image {
    width: 160px;
    min-width: 160px;
  }

  .series-preview__name {
    font-size: 18px;
  }

  .series-preview__wrap-top {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }



  .series-preview__wrap {
    width: calc(100% - 180px);
  }

  .series-preview__details-wrap .details_label {
    display: none;
  }



  .series-preview__buttons {
    width: 180px;

  }
}
/* #endmax1199 */

@media (max-width: 991px) {
  .series_image {
    /* height: 280px; */
  }

  .slick-next::before, 
  .slider-nav .slick-prev::before {
    width: 21px;
    height: 21px;
  } 

  .slider-nav .slick-prev {
    left: -18px;
  }

  .slider-nav .slick-next {
    right: -18px;
  }



  .series-preview__image {
    width: 140px;
    min-width: 140px;
  }

  .series-preview__name {
    margin-bottom: 0;
  }

  .series-preview__wrap {
    width: calc(100% - 140px);
    padding-left: 28px;
  }

  .series-preview__wrap-bottom {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .series-preview__features {
    width: 100%;
  }

  .series-preview__details {
    width: 100%;
    margin-left: 0;
  }

  .header__wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .series-preview__wrap-top {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .series-preview__details-wrap--stock {
    display: none;
  }

  .series-preview__details-offer {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .series-preview__details-wrap--amount {
    margin-bottom: 0;
    width: 150px;
    min-width: 150px;
    order: 2;
  }

  .series-preview__price {
    margin-bottom: 0;
    margin-right: 26px;
  }

  .series-preview__buttons {}

  .logo {
    margin-right: 28px;
    width: 190px;
  }

  .phones {
    font-size: 15px;
    min-width: 180px;
  }

  .account {}

  .tablet-hidden {
    display: none;
  }

  .callback {
    margin-top: 10px;
    float: right;
    padding: 8px 10px;
    width: 254px;
  }

  .times {}

  .contacts__skype,
  .contacts__mail {
    line-height: 26px;
    margin-bottom: 0;
  }

  .header__wrap-item {
    margin-left: auto;
  }

  .informer .dropdown {
    text-align: center;
  }

  .filters {
    padding-bottom: 15px;
  }

  .foot:nth-child(3n) {
    clear: left;
  }

  .foot,
  #subscribe_container {
    margin-bottom: 25px;
  }

  #subscribe_container {
    margin-bottom: 40px;
  }

  .subcategory {
    display: none;
  }

  .category_link {
    padding-right: 40px;
  }

  .level_2 .category_link {
    padding-left: 30px;
    font-weight: normal;
  }

  .level_3 .category_link {
    padding-left: 40px;
    font-weight: normal;
  }

  .level_4 .category_link {
    padding-left: 50px;
    font-weight: normal;
  }

  .brand_item:nth-child(3n) {
    border-right: none;
  }

  .blog_item:nth-child(2n),
  .products_item:nth-child(2n) {
    box-shadow: none;
  }

  .categories_nav {
    overflow-x: auto;
    max-height: calc(100vh - 185px);
    overflow-y: auto;
    overflow-x: hidden;
  }

  .order_notify_v2 svg {
    width: 38px;
    height: 38px;
    margin-right: 8px;
  }

  .order_notify_v2 .o_notify_v2_heading {
    font-size: 26px;
  }
}
/* #endmax991 */


@media (max-width: 767px) {


  .block-more__hide.is-hide {
    max-height: 368px;
  }

  .product_description table {
    max-width: 100% !important;
    width: 100% !important;
  }

  .slider-nav {
    padding: 8px 0;
    margin-bottom: 10px;
  }


  
  

  .top-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .breadcrumbs {
    margin: 16px 0;
  }

  .mobile-hidden {
    display: none;
  }

  .header__wrap {
    align-items: center;
  }

  .logo {
    display: block;
    /* margin-right: 0; */
    width: 50%;
    order: 1;
  }

  .phones {
    width: 45%;
    order: 2;
    font-size: 16px;
  }

  .callback {
    width: 220px;
  }

  .phones_inner {
    padding-left: 46px;
  }

  .contacts {
    margin: 0;
    order: 2;
    width: 45%;
    padding-left: 32px;
    padding-right: 24px;
  }

  .header__wrap-item {
    order: 3;
    width: 45%;
    justify-content: center;
    margin-top: 17px;
  }

  .categories_nav {
    max-height: calc(100vh - 125px);
  }

  .purchase,
  .purchase tbody,
  .purchase tfoot,
  .purchase tr,
  .purchase td,
  .purchase th {
    display: block;
  }

  /* #cart_informer .cart_title,
  #cart_informer .cart_total {
    display: none;
  } */

  #cart_informer {
    margin-top: 15px;
    margin-left: 15px;
  }

  header {
    min-height: 250px;
  }

  .purchase tr {
    position: relative;
    margin-bottom: 25px;
  }

  .purchase td,
  .purchase th {
    border: none;
    padding: 10px 8px;
  }

  .purchase .purchase_image {
    padding-top: 20px;
  }

  .purchase .purchase_sum {
    padding-bottom: 20px;
  }

  .purchase td:empty,
  .purchase th:empty {
    display: none;
  }

  .purchase .coupon .message_error {
    margin: 0 auto 12px;
  }

  .purchase .purchase_total {
    margin-top: 25px;
    padding: 20px 10px;
  }

  .purchase_remove {
    position: absolute;
    top: 8px;
    right: 8px;
  }

  .purchase .remove_icon {
    width: 20px;
    height: 20px;
  }

  body.openmenu {
    overflow: hidden;
    position: fixed;
    width: 100vw;
    height: 100vh;
  }

  .menu_group_header {
    display: none;
    position: absolute;
    z-index: 99;
    top: 39px;
    left: 0;
    width: 220px;
    height: calc(100vh - 39px);
    background-color: #38c0f3;
    color: #fff;
    padding-top: 8px;
    overflow: auto;
  }

  body.openmenu .menu_group_header {
    display: block;
  }

  body.openmenu::before {
    content: "";
    position: absolute;
    top: 39px;
    left: 0;
    width: 100vw;
    height: calc(100vh - 39px);
    background-color: rgba(0, 0, 0, .75);
    z-index: 5;
  }

  .menu_group_header .menu_item_1 .menu_link {
    position: relative;
    display: block;
    padding: 8px 15px;
  }

  .phones {
    clear: both;
  }

  .informers {
    margin-right: -15px;
  }

  .tab_navigation a+a {
    border-top: none;
  }

  .order_notify_v2 svg {
    width: 26px;
    height: 26px;
    margin-right: 2px;
  }

  .order_notify_v2 .o_notify_v2_heading {
    font-size: 20px;
    line-height: 1.1;
  }

  .menu_404 .text_404 {
    margin: 0 0 20px;
    text-align: center;
  }

  .series__header {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .series_image {
    width: 100%;
    /* height: 180px; */
  }

  .series_image--height {
   height: 240px;
  }
  .series_video {
    width: 100%;
  }

  .series_delivery {
    width: 100%;
    padding-left: 0;
  }

  .series-preview__features-list {
    margin-bottom: 0;
    width: 100%;
  }

  .series-preview__name {
    font-size: 16px;
  }

  .series-preview__buttons {
    width: 132px;
  }
}
/* #endmax767 */


@media (max-width: 543px) {
  .small-hidden {
    display: none;
  }

  .logo {
    width: 100%;

  }

  .logo img {
    height: 86px;
  }

  .informer--discount {
    font-size: 10px;
    padding: 8px;
  }

  .header__wrap-item {
    margin-top: 0;
    width: 100%;
  }

  .phones {
    margin-top: 12px;
    margin-right: auto;
    width: auto;
    font-size: 14px;
  }

  .contacts {
    display: none;
    width: 100%;
    padding-left: 0;
  }

  .callback {
    margin-left: auto;
    margin-right: auto;
  }

  .phones_inner {
    padding-left: 38px;
  }

  .times {
    display: none;
    font-size: 13px;
  }
  .times--foot {
    display: block;
  }

  .news .look_all {
    padding: 20px 0;
    border-top: 1px solid #e8e8e1;
  }

  .main_products .look_all {
    margin-bottom: 25px;
    margin-top: -25px;
    padding: 20px 0;
    background-color: #fff;
  }

  .search {
    width: calc(100% - 110px);
  }

  .pagination {
    margin-top: -25px;
  }

  .brand_item:nth-child(2n) {
    border-right: none;
  }

  .blog_item,
  .products_item {
    box-shadow: none;
    margin-bottom: 25px;
  }

  .comparison_page .preview .price_container,
  .comparison_page .preview .preview_form {
    float: none;
    width: 100%;
    text-align: center;
  }

  .comparison_page .preview .preview_form {
    margin-top: 15px;
  }

  .comparison_page .preview .button {
    width: 140px;
  }

  .product_details {
    text-align: center;
  }

  .features li {
    background-color: rgb(255, 255, 255);
    border-bottom: 1px solid rgb(186, 186, 186);
    padding-bottom: 8px;
  }

  .features_name {
    font-weight: bold;
    font-size: 16px;
  }

  .features_name::before {
    content: none;
  }

  .features_name,
  .features_value {
    width: 100%;
    float: none;
  }

  .selected_filter_box .selected_filter_item .s_filter_link svg {
    color: #f25050;
  }

  .selected_filter_box .selected_filter_item {
    background: #38c0f3;
  }

  .selected_filter_box .selected_filter_item .s_filter_link {
    color: #fff;
  }

  .series-preview {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .series-preview__image {
    width: 100%;
    height: 140px;
  }

  .series-preview__image a {
    display: block;
    width: 100%;
    height: 100%;
  }

  .series-preview__image .product_img {
    width: 100%;
    object-fit: contain;
  }

  .series-preview__wrap {
    padding-left: 0;
    width: 100%;
  }

  .main-title--seen {
    flex-direction: column;
    justify-content: center;
  }
  .main-title--seen span:not(.save) {
    display: block;
    margin-bottom: 10px;
    text-align: center;
  }
  .main-title--seen .save {
    text-align: center;
  }
}
/* #endmax543 */

@media (max-width: 419px) {

  .series-preview__details-offer {
    margin-top: 4px;
    justify-content: space-between;
  }

  .series-preview__price {
    margin-right: 10px;
  }

  .series-preview__price .price {
    font-size: 17px;
  }

  .cart_title,
  .cart_total {
    display: none;
  }

  .page404__text {
    margin-bottom: 16px;
  }

  .page404__search .search_button {
    height: 36px;
    width: 36px;
  }
  
  .page404__search input {
    height: 36px;
  }

}
/* #endmax419 */

.captcha {
  transform: scale(0.9);
  transform-origin: 0 0;
}

@media (max-width: 365px) {
  .captcha {
    transform: scale(0.86);
    transform-origin: 0 0;
  }
}
/* #endmax365 */
